<html><head>
  <title></title>
</head>
<body>
<div class="container-fluid parent">
    
</div>


<div class="container wrapper">
  <div class="row">
    <div class="col-12-xs child">
      <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
  <!-- Indicators -->
  <ol class="carousel-indicators hidden-xs">
    <li data-target="#carousel-example-generic" data-slide-to="0" class="active"></li>
    <li data-target="#carousel-example-generic" data-slide-to="1" class=""></li>
<!--    <li data-target="#carousel-example-generic" data-slide-to="2"></li>-->
  </ol>

  <!-- Wrapper for slides -->
  <div class="carousel-inner hidden-xs" role="listbox">
    <div class="item active">      
      <div class="row">
        <div class="col-sm-4">
          <a class="thumbnail" href="#">
            <iframe width="350" height="350" src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </a>          
          <div class="carousel-caption">Lorem ipsum dolor.</div>
        </div>
        <div class="col-sm-4">
          <a class="thumbnail" href="#">
            <iframe width="350" height="350" src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </a>
          <div class="carousel-caption">Lorem ipsum dolor.</div>
        </div>
        <div class="col-sm-4">
          <a class="thumbnail" href="#">
            <iframe width="350" height="350" src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </a>
          <div class="carousel-caption">Lorem ipsum dolor.</div>
        </div>
      </div>
    </div>
    <div class="item">      
      <div class="row">
        <div class="col-sm-4">
          <a class="thumbnail" href="#">
            <iframe width="350" height="350" src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </a>          
          <div class="carousel-caption">Lorem ipsum dolor.</div>
        </div>
        <div class="col-sm-4">
          <a class="thumbnail" href="#">
            <iframe width="350" height="350" src="https://www.youtube.com/embed/aVS4W7GZSq0" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
          </a>
          <div class="carousel-caption">Lorem ipsum dolor.</div>
        </div>        
      </div>
    </div>
  </div>

  <!-- Controls -->
  <a class="left carousel-control" href="#carousel-example-generic" role="button" data-slide="prev" style="
    margin-left: -198px;
">
    <span class="glyphicon glyphicon-chevron-left" aria-hidden="true" style="color: black;">Voltar</span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="right carousel-control" href="#carousel-example-generic" role="button" data-slide="next">
    <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div>
    </div>
  </div>
</div>
  <link rel="stylesheet" href="css/bootstrap.css">
  <script src="js/jquery.min.js"></script>
  <!-- Script bootstrap 3 -->
  <!-- Bootstrap -->
  <script src="js/bootstrap.min.js"></script>
  <!-- jQuery Easing -->
  <script src="js/jquery.easing.1.3.js"></script>
  <!-- Waypoints -->
  <script src="js/jquery.waypoints.min.js"></script>
  <!-- countTo -->
  <script src="js/jquery.countTo.js"></script>
  <!-- Magnific Popup -->
  <script src="js/jquery.magnific-popup.min.js"></script>
  <script src="js/magnific-popup-options.js"></script>
  <!-- Stellar -->
  <script src="js/jquery.stellar.min.js"></script>
  <!-- Main -->
  <script src="js/main.js"></script>

  <link rel="stylesheet" href="css/custom.css">

</body></html>